##
## RNAspace: non-coding RNA annotation platform
## Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
## 
## This program is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.
##

#from rnaspace.ui.web.view.popup_template import popup_template
#extends popup_template

#def page_title: RNAspace - Help

#block import_ressources
<link href="${mount_point}ressource/css/help.css" rel="stylesheet" 
      type="text/css" />
<script type="text/javascript" 
	src="${mount_point}ressource/js/jquery.ui.core.min.js">
</script>
<script type="text/javascript" 
	src="${mount_point}ressource/js/jquery.ui.draggable.min.js">
</script>
<script type="text/javascript" 
	src="${mount_point}ressource/js/jquery.event.drag-1.4.min.js">
</script>
<script type="text/javascript" 
	src="${mount_point}ressource/js/jquery.fixedBox.pack.js">
</script>
<script type="text/javascript" 
	src="${mount_point}ressource/js/jquery.scrollTo-1.4.2-min.js">
</script>
<script type="text/javascript" 
	src="${mount_point}ressource/js/help.js">
</script>
#end block

#block jquery
#raw
  help();
#end raw
#end block

#block javascript
#end block

#block page_content
  <div id="help_tocs">
    <div id="help_toc">
      <div id="help_toc_title">
	Table of contents
      </div>
      <div id="help_toc_content">
      </div>
    </div>
  
    <div id="help_predictors_toc">
      <div id="help_predictors_toc_title">
	Gene finders list
      </div>
      <div id="help_predictors_toc_content">
      </div>
    </div>
  </div>
  
  <div id="help_content">
    $help
  </div>
  
#end block
